
/* Doc Styles */

table{
	margin:auto;
	display:table;
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
}
div.page{
	margin:0px auto;
}
div.header{
	margin:25px auto;
}
div.content{
	margin:auto auto;
	text-align:center;
}
div.footer{
	margin-top:50px;
}
div.footer a{	
	font-size:10px;
}
.button{
	display:table-cell;
	vertical-align:middle;
	width:200px;
	height:60px;
	color:#FFFFFF;
	background-color:#006699;
	border:#003366 1px solid;
	cursor:pointer;
}
